.header-menu .menu-list .menu-item.parent:hover > .mega-menu-wrap {
  display: block;
}
.mega-menu-wrap .mega-item-icon {
  background: #2339c3;
  width: 4rem;
  height: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.mega-menu-wrap .mega-item-link {
  display: flex;
  column-gap: 1rem;
  line-height: 1.1;
}
.mega-menu-wrap .mega-item-title {
  font-size: 1.4rem;
  color: #444;
}
.mega-menu-wrap .mega-item-desc {
  font-size: 1.3rem;
  color: #626262;
  display: -webkit-inline-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}
.header .mega-menu-wrap {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  padding: 2rem;
  width: 736px;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
  text-align: left;
  display: none;
  overflow: hidden;
  z-index: 30;
  box-shadow: 4px 4px 50px rgba(0, 0, 0, 0.08);
}

.badge {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  background-color: #ff5b00;
  font-size: 1.3rem;
  margin-left: 1rem;
}

.mobile-nav .mega-menu-wrap {
  display: none;
}
.procedure-img {
  position: relative;
}
.procedure-img .img-wrap.tab-img {
  display: none;
}
.procedure-img .img-wrap img {
  margin-left: auto;
  margin-right: auto;
}
.procedure-img .img-wrap.tab-img.active {
  display: block;
  animation: fade 1s cubic-bezier(0.61, 0.22, 0.23, 1);
  -webkit-animation: fade 1s cubic-bezier(0.61, 0.22, 0.23, 1);
  -moz-animation: fade 1s cubic-bezier(0.61, 0.22, 0.23, 1);
  -ms-animation: fade 1s cubic-bezier(0.61, 0.22, 0.23, 1);
  -o-animation: fade 1s cubic-bezier(0.61, 0.22, 0.23, 1);
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
